Subject: package #1.12

From: [email-masked] (Miao Ye)
Date: Sun, 15 Aug 93 02:24:49 CDT

***********************************************************************************
  I have some thoughts regarding application for working permit.

  Different INS offices has different backlog on working permit. Last year when
we apply for working permit under Bush's order, we went to San antonio since 
there is no backlog there on application for working permit. Bush's order didn't
say whwere you could apply so the folks here living in Dallas (whose INS has a
three month backlog) could take advantage of it by going to San Antonio.

  But bnow, since the cable did say that LAD applications will be handles by
local INS office and didn'y say that working permits will be a issued 
immediately upon request, you have to follow the ordinary rules of your local
INS office.

  Wge When I accompany my wife to Dallas INS to hand in the applicaytion,
The lady there told me it would take 90 days to get WP and the interview for
PR is scheduled 60 days later. She nicely suggested that since WP will be
granted after the successful interview upon reqest immediately, why bothger
apply for WP now and waste $60?  I think she's got a good point. So we 
withdrawed her I-765.

  I think for those of you who really need WP , you still have to wait until
the time of interview if your local INS has a backlog on E WP which is longer 
than time till the interview.

  Good luck,

*****************************************************************************
I called the foreign student affair before I went to INS.
They clearly indicated that we need work permission to gain
assistantship. In Chicago INS, the work permission was granted
the same day as you applied.

ST
*******************************************************************************
Hi, Netters; 
	Please any knowledgeable friend give my a suggestion about: 
	
	What kind visa should CSPA principal's family member who is in
outsite of U.S. get to enter U.S. now? 

	We, as the CSPA principals, have F-1 or J-1, so family member can
not get F-2 or J-2 because we are out of status. So, I think our family
can only get visiting visa. Last year my wife visited me with B-2 visa for
a month. If I am right, the B-2 must be visiting visa? I am not sure,
would someone can confirm this for me? If it is, do you know whether B-2
can be extend before it is expired?                                       
	Dr. Zhao's meeting with the State Department mentioned that if
there is difficult on the visa application of the family members who are
in China or third countries, they can give help. So, where we should
contact if we rearly have trouble with the visa application? 
	I read lads net package 1.11 which forwarded the same question as
I raised above. I do not know the sender's address, if you (the sender)
got a personal answer to this question, could you forward the message to
me? Otherwise, we can contact each other, and may help each other. my
e-mail address is [email-masked]. 
	Any suggestion is welcome. Thank you for your attention and time!
 
**********************************************************************************
	I am CSPA principal, my wife came to US in July of 1991 with J-1 visa,
three months later, she changed to J-2 visa, another three months later, she went  
to China in Feb. of 1992.  She came to US again with private passport and B-2
visa in March of 1993.  She stayed in China about one year and two months.
	My question is if she is eligible to file as a LAD, I asked several 
immigrantion lawyer and could not get clear answer.  If she is not eligible to
file I-485, how to keep her legal status and if she can file how to answer the
question 12 in I-485?  Anyone can help me, please send me email.
	Thanks.
***********************************************************************************